GDB (xrefs)

Public Attributes | List of all members
elf_gnu_ifunc_cache Struct Reference

## Public Attributes
CORE_ADDR | addr
char | name [1]

## Detailed Description

Definition at line 616 of file elfread.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR elf_gnu_ifunc_cache::addr

Definition at line 619 of file elfread.c.

Referenced by elf_gnu_ifunc_record_cache(), and elf_gnu_ifunc_resolve_by_cache().

## ◆ name

char elf_gnu_ifunc_cache::name[1]

Definition at line 621 of file elfread.c.

Referenced by elf_gnu_ifunc_cache_eq(), elf_gnu_ifunc_cache_hash(), and elf_gnu_ifunc_resolve_by_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/elfread.c